== Why is this an issue?

include::../description.adoc[]

=== Exceptions

This rule does not apply to nested classes and interfaces.
ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

"Put this top-level [class|interface|module] declaration in a dedicated source file."


endif::env-github,rspecator-view[]
